Loading...

News

PHP araba satış scripti

Sistem Gereksinimleri
Web Server Requirements
Operating System: Linux, Unix, or Windows
Web Server: Apache
Yazılım: PHP 5.5 versiyonu destekliyor
Apache mod_rewrite
Php GD library
Database: MySQL 5.1 or ve üstü(PDO Etkin Olucak)
Yazılım Dili: Türkçe
—————————————————————————————-
Kurulum
sh-config.PHP dosyasını kendinize göre düzenleyin
SQL klasörü içindeki car.sql dosyasını phpmyadminden yükleyin

İndirme linki : http://tr.link/zh4y

2 comments

  1. blueq dedi ki:

    eline sağlık Teşekkürler..
    Sql Klasoru yok kontrol ede bilirmisin Teşekkürler.

    1. cro.crocodile dedi ki:

      İçini kontrol ederseniz .sql uzantılı dosya göreceksiniz.

Bir Cevap Yazın

Scroll to top